Bug 1414347 - Warning messages throwing when EC volume offline brick comes up are difficult to understand for end user.
Summary: Warning messages throwing when EC volume offline brick comes up are difficult...
Keywords:
Status: CLOSED EOL
Alias: None
Product: GlusterFS
Classification: Community
Component: disperse
Version: 3.9
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Sunil Kumar Acharya
QA Contact:
URL:
Whiteboard:
Depends On: 1408361 1409202 1427089 1427419 1435592
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 10:22 UTC by Ashish Pandey
Modified: 2017-03-24 10:24 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1409202
Environment:
Last Closed: 2017-03-08 12:32:17 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Worker Ant 2017-01-18 11:44:30 UTC
REVIEW: http://review.gluster.org/16426 (cluster/ec: Fixing log message) posted (#1) for review on release-3.9 by Sunil Kumar Acharya (sheggodu@redhat.com)

Comment 2 Worker Ant 2017-01-18 12:10:39 UTC
REVIEW: http://review.gluster.org/16426 (cluster/ec: Fixing log message) posted (#2) for review on release-3.9 by Sunil Kumar Acharya (sheggodu@redhat.com)

Comment 3 Kaushal 2017-03-08 12:32:17 UTC
This bug is getting closed because GlusterFS-3.9 has reached its end-of-life [1].

Note: This bug is being closed using a script. No verification has been performed to check if it still exists on newer releases of GlusterFS.
If this bug still exists in newer GlusterFS releases, please open a new bug against the newer release.

[1]: https://www.gluster.org/community/release-schedule/


Note You need to log in before you can comment on or make changes to this bug.